{
    "name": "fuse",
    "version": "8.1.2",
    "license": "https://themeforest.net/licenses/terms/regular",
    "scripts": {
        "ng": "ng",
        "start": "ng serve --open",
        "start-hmr": "ng serve --configuration hmr --source-map=false --hmr-warning=false",
        "start-hmr-sourcemaps": "ng serve --configuration hmr --source-map=true --hmr-warning=false",
        "build": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --dev",
        "build-stats": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --dev --stats-json",
        "build-prod": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --prod",
        "build-prod-stats": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --prod --stats-json",
        "test": "ng test",
        "lint": "ng lint",
        "e2e": "ng e2e",
        "bundle-report": "webpack-bundle-analyzer dist/stats.json",
        "build:prod": "ng build --prod=\"true\""
    },
    "private": true,
    "dependencies": {
        "@agm/core": "1.0.0-beta.7",
        "@angular/animations": "8.1.2",
        "@angular/cdk": "8.1.1",
        "@angular/common": "8.1.2",
        "@angular/compiler": "8.1.2",
        "@angular/core": "8.1.2",
        "@angular/flex-layout": "8.0.0-beta.26",
        "@angular/forms": "8.1.2",
        "@angular/material": "8.1.1",
        "@angular/material-moment-adapter": "8.1.1",
        "@angular/platform-browser": "8.1.2",
        "@angular/platform-browser-dynamic": "8.1.2",
        "@angular/router": "8.1.2",
        "@ngrx/effects": "8.1.0",
        "@ngrx/router-store": "8.1.0",
        "@ngrx/store": "8.1.0",
        "@ngrx/store-devtools": "8.1.0",
        "@ngx-translate/core": "11.0.1",
        "@swimlane/dragula": "3.8.0",
        "@swimlane/ngx-charts": "12.0.1",
        "@swimlane/ngx-datatable": "15.0.2",
        "@swimlane/ngx-dnd": "8.0.0",
        "@techiediaries/ngx-textarea-autosize": "^1.3.0",
        "@types/prismjs": "1.16.0",
        "angular-calendar": "0.27.13",
        "angular-in-memory-web-api": "0.8.0",
        "angular-material": "^1.1.21",
        "angularx-social-login": "2.2.1",
        "chart.js": "2.8.0",
        "classlist.js": "1.1.20150312",
        "d3": "5.9.7",
        "date-fns": "1.30.1",
        "googleapis": "^39.2.0",
        "hammerjs": "2.0.8",
        "html2canvas": "^1.0.0-rc.5",
        "html2pdf.js": "^0.9.2",
        "jquery": "^3.5.1",
        "jspdf": "^1.5.3",
        "lodash": "^4.17.20",
        "moment": "2.24.0",
        "ng2-charts": "2.3.0",
        "ngrx-store-freeze": "0.2.4",
        "ngx-color-picker": "8.1.0",
        "ngx-cookie-service": "2.2.0",
        "ngx-slick-carousel": "^0.5.1",
        "perfect-scrollbar": "1.4.0",
        "prismjs": "1.16.0",
        "rxjs": "6.5.2",
        "slick-carousel": "^1.8.1",
        "web-animations-js": "2.3.2",
        "zone.js": "0.9.1"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "^0.803.24",
        "@angular/cli": "^8.1.2",
        "@angular/compiler-cli": "8.1.2",
        "@angular/language-service": "8.1.2",
        "@angularclass/hmr": "2.1.3",
        "@types/jasmine": "3.3.14",
        "@types/jasminewd2": "2.0.6",
        "@types/lodash": "4.14.136",
        "@types/node": "8.9.5",
        "codelyzer": "5.1.0",
        "googleapis": "^39.2.0",
        "jasmine-core": "3.4.0",
        "jasmine-spec-reporter": "4.2.1",
        "karma": "4.1.0",
        "karma-chrome-launcher": "2.2.0",
        "karma-coverage-istanbul-reporter": "2.0.5",
        "karma-jasmine": "2.0.1",
        "karma-jasmine-html-reporter": "1.4.2",
        "protractor": "5.4.2",
        "ts-node": "7.0.1",
        "tslib": "1.10.0",
        "tslint": "5.15.0",
        "typescript": "3.4.5",
        "webpack-bundle-analyzer": "3.3.2"
    }
}
